<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="9664598d-404b-4693-bb6b-13e86855b199">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003002000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:05:0070101:631" DateCreated="2023-02-14">
                <CadastralBlock>57:05:0740101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>10000</Area>
                    <Inaccuracy>35</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>6a22b093-c718-4fd5-ba41-1cbb466c9baf</FIAS>
                            <OKATO>54253819007</OKATO>
                            <KLADR>5702000008800</KLADR>
                            <OKTMO>54653419116</OKTMO>
                            <PostalCode>303986</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Сосковский" Type="р-н"/>
                            <Locality Name="Цвеленево" Type="с"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Сосковский район, с. Цвеленево </Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Сосковский район, с. Цвеленево </ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc=" Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="475200">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-03-10</DateEntering>
                    <ApplicationDate>2023-02-14</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2023/000094</Number>
                        <Date>2023-03-07</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:05:0070101:641" DateCreated="2024-12-04">
                <CadastralBlock>57:05:0070101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>15000</Area>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>b6d4e704-0118-469a-aade-580aec9c9710</FIAS>
                            <OKATO>54253819001</OKATO>
                            <KLADR>5702000005200</KLADR>
                            <OKTMO>54653419101</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Сосковский" Type="р-н"/>
                            <Locality Name="Мураевка" Type="д"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Сосковский, с/с Мураевский, д Мураевка</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Сосковский, с/с Мураевский, д Мураевка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Производства зерна и овощей" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="109500">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2024-12-19</DateEntering>
                    <ApplicationDate>2024-12-04</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2024/000310</Number>
                        <Date>2024-12-18</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:05:0080101:257" DateCreated="2021-09-30">
                <CadastralBlock>57:05:0700101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>10000</Area>
                    <Inaccuracy>70</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>c33987e5-0aa9-41b8-8b4d-d200a44c495c</FIAS>
                            <OKATO>54253000000</OKATO>
                            <KLADR>5702000000000</KLADR>
                            <OKTMO>54653000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Сосковский" Type="р-н"/>
                            <SovietVillage Name="Рыжковское" Type="сп"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Сосковский, с.п. Рыжковское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Сосковский, с.п. Рыжковское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" LandUse="214002002000" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:05-7.17</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="516300">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2024-06-17</DateEntering>
                    <ApplicationDate>2024-05-30</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2024/000141</Number>
                        <Date>2024-06-14</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:05:0080201:213" DateCreated="2014-12-24">
                <CadastralBlock>57:05:0000000</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:05:0000000:218</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>3728</Area>
                    <Inaccuracy>21</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54253815003</OKATO>
                            <KLADR>5702000001200</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Сосковский" Type="р-н"/>
                            <City Name="Кировское" Type="с/п"/>
                            <Locality Name="Волчьи Ямы" Type="д"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Сосковский, с/п Кировское, д Волчьи Ямы</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Сосковский, с/п Кировское, д Волчьи Ямы</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142000000000" ByDoc="Для эксплуатации и обслуживания водонапорной башни и скважины" PermittedUseText="Для размещения объектов, характерных для населенных пунктов"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:05-7.16</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="98419.2">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-11-26</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2025-02-05">
                        <Area>
                            <Type>002</Type>
                            <Area>3319</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:05-6.577</AccountNumber>
                            <Document>
<CodeDocument>558401020000</CodeDocument>
<Name>Приказ "Об установлении зон санитарной охраны источников питьевого и хозяйственно-бытового водоснабжения</Name>
<Number>20</Number>
<Date>2025-01-28</Date>
<IssueOrgan>Департамент надзорной и контрольной деятельности Орловской области</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2025-02-06">
                        <Area>
                            <Type>002</Type>
                            <Area>2279</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:05-6.578</AccountNumber>
                            <Document>
<CodeDocument>558401020000</CodeDocument>
<Name>Приказ "Об установлении зон санитарной охраны источников питьевого и хозяйственно-бытового водоснабжения"</Name>
<Number>20</Number>
<Date>2025-01-28</Date>
<IssueOrgan>Департамент надзорной и контрольной деятельности Орловской области</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ЗООРОООООИВА"</CodeZoneDoc>
                        <AccountNumber>57:05-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <Description>Первый пояс зоны санитарной охраны водозабора МУП "Парус" в н.п. Волчьи Ямы</Description>
                        <CodeZoneDoc>Зоны санитарной охраны водозаборов МУП "Парус" в н.п. Толмачево, н.п. Волчьи Ямы Сосоковского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:05-6.577</AccountNumber>
                        <ContentRestrictions>Не допускается посадка высокоствольных деревьев, все виды строительства, не имеющие непосредственного отношения к эксплуатации, реконструкции и расширению водопроводных сооружений, в том числе прокладка трубопроводов различного назначения, размещение жилых и хозяйственно-бытовых зданий, проживание людей, применение ядохимикатов, удобрений.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <Description>Третий пояс зоны санитарной охраны водозабора МУП "Парус" в н.п. Волчьи Ямы</Description>
                        <CodeZoneDoc>Зоны санитарной охраны водозаборов МУП "Парус" в н.п. Толмачево, н.п. Волчьи Ямы Сосковского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:05-6.580</AccountNumber>
                        <ContentRestrictions>1) запрещается закачка отработанных вод в подземные горизонты, подземное складирование твердых отходов и разработка недр земли;
2) запрещается размещение складов горюче-смазочных материалов, ядохимикатов и минеральных удобрений, накопителей промстоков, шламохранилищ и других объектов, обусловливающих опасность химического загрязнения подземных вод. Размещение таких объектов допускается в пределах третьего пояса ЗСО только при использовании защищенных подземных вод, при условии выполнения специальных мероприятий по защите водоносного горизонта от загрязнения.</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <Description>Второй пояс зоны санитарной охраны водозабора МУП "Парус" в н.п. Волчьи Ямы </Description>
                        <CodeZoneDoc>Зоны санитарной охраны водозаборов МУП "Парус" в н.п. Толмачево, н.п. Волчьи Ямы Сосоковского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:05-6.578</AccountNumber>
                        <ContentRestrictions>1) запрещается закачка отработанных вод в подземные горизонты, подземное складирование твердых отходов и разработка недр земли;
2) запрещается размещение складов горюче-смазочных материалов, ядохимикатов и минеральных удобрений, накопителей промстоков, шламохранилищ и других объектов, обусловливающих опасность химического загрязнения подземных вод;
3) не допускается: размещение кладбищ, скотомогильников, полей ассенизации, полей фильтрации, навозохранилищ, силосных траншей, животноводческих и птицеводческих предприятий и других объектов, обусловливающих опасность микробного загрязнения подземных вод; применение удобрений и ядохимикатов; рубка леса главного пользования и реконструкции.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
